/*** 登入頁面 ***/
#logo { width: 70%; min-height: 120px; margin: 0 auto 20px; text-align: center; /*font-size: 72px; color: #c93b3a;*/ }
#logo_title { width: 70%;margin: 5% auto 20px;text-align: center;font-size: 50px;color: #c93b3a; }
#login_block { padding: 30px 15px; max-width: 800px; margin: auto; background: rgba(0,0,0,.1); }
#login_block p { height: 80px; border: 1px #cccccc solid; border-radius: 3px; margin-bottom: 15px; background: rgba(255,255,255,.4) url('../images/bg_label.png') center left no-repeat; box-shadow: 0 0 2px rgba(0,0,0,.3) inset; overflow: hidden; }
#login_block p label { display: block; float:left; padding-left: 70px; width: 115px; height: 80px; line-height: 80px; font-size: 30px; color: #c93b3a; }
#login_block p label[for=username] { background: url('../images/icon_account2.png') 30px center no-repeat; }
#login_block p label[for=password] { background: url('../images/icon_lock.png') 30px center no-repeat; }
#login_block p input[type=text], #login_block p input[type=password] { display: block; float:right; width: 100%; height: 100%; background: none; font-size: 28px; }
#login_block p input[type=text]:focus, #login_block p input[type=password]:focus {outline: medium; }
#login_block p:last-child { background: none; border: none; box-shadow: none; text-align: center; padding-top: 20px; height: auto; overflow: visible; }
#login_block p input[type=submit] {
    display: block;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
    color: #6d6d6d;
    font-size: 26px;
    border-radius: 8px;
    border: 1px #e0e0e0 solid;
    box-shadow: 0 1px 3px rgba(0,0,0,.5);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ebeae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebeae8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ebeae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeae8',GradientType=0 );
}
#login_block p input[type=submit]:hover {
    background: #ffffff;
}

@media screen and (max-width: 770px) {
    /*#logo { margin: 30% auto 20px; }*/
}

/*** 商品清單 ***/
.list_item { display: block; width: 100%; height: 160px; margin: 10px 0; box-shadow: 0 0 2px rgba(0,0,0,.4); }
.list_item:nth-child(odd) { background: #ffffff; }
.list_item:nth-child(even) { background: #eeeeee; }
/*.list_item:hover { background: #e0e0e0; }*/
.list_item .item_info { display: block; margin: 10px; width: 85%; height: 140px; float: left; text-decoration: none; position: relative; }
.list_item .item_info .item_img { width: 120px; height: 120px; overflow: hidden; margin-right: 15px; float: left; position: relative; }
.list_item .item_info .item_img.noimage { background: url('../images/none.png') center center no-repeat; }
.list_item .item_info .item_img img { width: 120px; }
.list_item .item_info h3.item_title { font-size: 28px; color: #434343; }
.list_item .item_info p.price { position: absolute; bottom: 0; left: 140px; color: #ce0000; font-size: 32px; font-weight: bold; }
.list_item .item_info p.price .normal_price:before { content: '$'; font-size: 20px; }
.list_item .item_info p.price .original_price { font-size: 24px; color: #434343; margin-right: 30px; text-decoration: line-through; font-weight: normal; }
.list_item .item_info p.price .original_price:before { content: '$'; font-size: 20px; }
.list_item .item_info p.price .special_price:before { content: '特價$'; font-size: 20px; }
.list_item .item_info p.price .activity_price{ margin-right: 30px; }
.list_item .item_info p.price .activity_price:before { content: '限量價$'; font-size: 20px; }
.list_item .item_info p.price .remainder_num:before { content: '剩餘數量'; font-size: 20px; }
.list_item .item_info p.time .activity_time { color: #E68000; font-size: 20px; font-weight: bold; line-height: 30px; }
.list_item.hotdeal .item_info .item_img:before { content: ''; display: block; width: 55px; height: 70px; position: absolute; top: 0; left: 5px; background: url('../images/icon_item_special.png') center top no-repeat; }
.list_item.activity .item_info .item_img:before { content: ''; display: block; width: 55px; height: 70px; position: absolute; top: 0; left: 5px; background: url('../images/icon_item_activity.png') center top no-repeat; }
.list_item.soldout { background-image: url('../images/bg_soldout.png'); background-position: 80% center; background-repeat: no-repeat; }
.list_item .item_action { display: block; width: 50px; height: 120px; padding: 5px 10px; float: right; }
/*
.but_addcart { display: block; width: 50px; height: 50px; margin: 8px 0 15px; overflow: hidden; background: url('../images/icon_addcart_button.png') center top no-repeat; }
.but_addcart.incart { background-position: center -50px; }
.but_addfavor { display: block; width: 50px; height: 50px; margin: 15px 0 8px; overflow: hidden; background: url('../images/icon_favorite_button.png') center top no-repeat; }
.but_addfavor.unfavor { background-position: center -50px; }
*/
.but_addcart { display: block; width: 60px; height: 60px; margin: 8px -15px 15px; overflow: hidden; background: url('../images/icon_addcart_button.png') center -60px no-repeat;background-size: 60px 120px; }
.but_addcart.incart { background-position: center top; }
.but_addfavor { display: block; width: 60px; height: 60px; margin: 15px -15px 8px; overflow: hidden; background: url('../images/icon_favorite_button.png') center -60px no-repeat;background-size: 60px 120px; }
.but_addfavor.unfavor { background-position: center top; }
.item_action a:hover { filter:alpa(opacity=80); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80,FinishOpacity=15, Style=3, StartX=0, FinishX=100, StartY=0,FinishY=16); -moz-opacity:0.7; opacity:0.7; }

/*** 購物車 ***/
.cart_item { display: block; width: 100%; min-height: 140px; margin: 10px 0; box-shadow: 0 0 2px rgba(0,0,0,.4); }
.cart_item:nth-child(odd) { background: #ffffff; }
.cart_item:nth-child(even) { background: #eeeeee; }
.cart_item:hover { background: #e0e0e0; }
.cart_item .item_info { display: block; margin: 10px; width: 85%; height: 120px; float: left; text-decoration: none; position: relative; }
.cart_item .item_info .item_img { width: 120px; height: 120px; overflow: hidden; margin-right: 15px; float: left; position: relative; }
.cart_item .item_info .item_img.noimage { background: url('../images/none.png') center center no-repeat; }
.cart_item .item_info .item_img img { width: 120px; }
.cart_item .item_info h3.item_title { font-size: 28px; color: #434343; }
.cart_item .item_info p.price { position: absolute; bottom: 0; left: 140px; color: #ce0000; font-size: 32px; font-weight: bold; }
.cart_item .item_info p.price .normal_price:before { content: '$'; font-size: 20px; }
.cart_item .item_info p.price .original_price { font-size: 24px; color: #434343; margin-right: 30px; text-decoration: line-through; font-weight: normal; }
.cart_item .item_info p.price .original_price:before { content: '$'; font-size: 20px; }
.cart_item .item_info p.price .special_price:before { content: '特價$'; font-size: 20px; }
.cart_item .item_info p.price .activity_price { margin-right: 30px; }
.cart_item .item_info p.price .activity_price:before { content: '限量價$'; font-size: 20px; }
.cart_item .item_info p.price .remainder_num:before { content: '剩餘數量'; font-size: 20px; }
.cart_item .item_info p.time .activity_time { color: #E68000; font-size: 20px; font-weight: bold; line-height: 30px; }
.cart_item.hotdeal .item_info .item_img:before { content: ''; display: block; width: 55px; height: 70px; position: absolute; top: 0; left: 5px; background: url('../images/icon_item_special.png') center top no-repeat; }
.cart_item.activity .item_info .item_img:before { content: ''; display: block; width: 55px; height: 70px; position: absolute; top: 0; left: 5px; background: url('../images/icon_item_activity.png') center top no-repeat; }
.cart_item .item_info { display: block; margin: 10px; width: 80%; height: 120px; float: left; text-decoration: none; position: relative; }
.cart_item .item_action {  display: block; width: 80px; height: 40px; padding: 40px 10px; float: right; }
.cart_item .item_action .item_amu_select { display: block; width: 58px; height: 40px; padding: 0 20px 0 0; border: 1px #e0e0e0 solid; border-radius: 5px; background: #ffffff; color: #434343; overflow: hidden; position: relative; }
.cart_item .item_action .item_amu_select:after { content: ''; position: absolute; top: 0; right: 0; width: 35px; height: 40px; z-index: 10; background: url('../images/icon_arrow2.jpg') center center no-repeat; }
.cart_item .item_action .item_amu_select select { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 50; background: transparent; -webkit-appearance: none; -moz-appearance: none; }
.cart_item .item_action .item_amu_select select::-ms-expand { display: none; }
.cart_item .item_action .item_amu_select option { width: 90%; height: 29px; line-height: 29px; padding: 5px 5%; border-bottom: 1px #e0e0e0 solid; color: #434343; }

.cart_item .cart_content { background: #f2f2f2; border-top: 1px #c0c0c0 solid; padding: 15px 20px; color: #434343; }
.cart_item .cart_content .item_title { margin-bottom: 10px; }
.cart_item .cart_content tr:nth-child(odd) { background: #ffffff; }
.cart_item .cart_content tr:nth-child(even) { background: #f2f2f2; }
.cart_item .cart_content th { text-align: left; padding: 10px 15px; margin: 0; border: none; color: #434343; }
.cart_item .cart_content td { text-align: right; padding: 10px 15px; margin: 0; border: none; color: #434343; }
.cart_item .cart_content .cart_notice { margin-top: 10px; text-align: right; }

.cart_item .cart_content .item_amu_select { display: block; width: 58px; height: 25px; padding: 0 20px 0 0; border: 1px #e0e0e0 solid; border-radius: 5px; background: #ffffff; color: #434343; overflow: hidden; position: relative; margin: 0 0 0 auto; }
.cart_item .cart_content .item_amu_select:after { content: ''; position: absolute; top: 0; right: 0; width: 35px; height: 25px; z-index: 10; background: url('../images/icon_arrow3.jpg') center center no-repeat; }
.cart_item .cart_content .item_amu_select select { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 50; background: transparent; -webkit-appearance: none; -moz-appearance: none; }
.cart_item .cart_content .item_amu_select select::-ms-expand { display: none; }
.cart_item .cart_content .item_amu_select option { width: 90%; height: 24px; line-height: 24px; padding: 0 5%; border-bottom: 1px #e0e0e0 solid; color: #434343; }

#cart_summary {
    width: 92%;
    padding: 10px 2%;
    font-size: 42px;
    font-weight: bold;
    color: #ffffff;
    text-align: right;
    background: #e93e3e;
    background: -moz-linear-gradient(top,  #e93e3e 0%, #eb4c4c 50%, #de2727 51%, #d24747 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e93e3e), color-stop(50%,#eb4c4c), color-stop(51%,#de2727), color-stop(100%,#d24747));
    background: -webkit-linear-gradient(top,  #e93e3e 0%,#eb4c4c 50%,#de2727 51%,#d24747 100%);
    background: -o-linear-gradient(top,  #e93e3e 0%,#eb4c4c 50%,#de2727 51%,#d24747 100%);
    background: -ms-linear-gradient(top,  #e93e3e 0%,#eb4c4c 50%,#de2727 51%,#d24747 100%);
    background: linear-gradient(to bottom,  #e93e3e 0%,#eb4c4c 50%,#de2727 51%,#d24747 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e93e3e', endColorstr='#d24747',GradientType=0 );
    position: fixed;
    bottom: 15px;
    left: 2%;
    z-index: 99;
    box-shadow: 0 2px 5px rgba(0,0,0,.6);
}
#cart_summary:before { content: '總金額$'; font-size: 24px; padding-right: 5px; }
#main_inner { padding-bottom: 90px; }

/*** 確認訂單 ***/
#check_order_block { margin-top: 30px; padding: 60px 15px; background: rgba(0,0,0,.1); }
#check_order_block p { margin-bottom: 15px; }
#check_order_block .summary_bill { text-align: center; font-size: 32px; color: #434343; }
#check_order_block .summary_bill:before { content: '您本次購物共$'; padding-right: 5px; font-size: 28px; }
#check_order_block .summary_ship { text-align: center; font-size: 32px; color: #c93b3a; padding-bottom: 100px; background: url('../images/icon_car.png') center 60px no-repeat; }
#check_order_block .summary_ship:before { content: '產品將於'; padding-right: 5px; font-size: 26px; }
#check_order_block .summary_ship:after { content: '送達'; padding-left: 5px; font-size: 26px; }
#check_order_block p .button {
    display: block;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
    color: #6d6d6d;
    font-size: 26px;
    border-radius: 8px;
    border: 1px #e0e0e0 solid;
    box-shadow: 0 1px 3px rgba(0,0,0,.5);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ebeae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebeae8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ebeae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeae8',GradientType=0 );
    text-decoration: none;
}
#check_order_block p .button:hover { background: #ffffff; }
#check_order_block p input[type=submit] {
    display: block;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
    color: #6d6d6d;
    font-size: 26px;
    border-radius: 8px;
    border: 1px #e0e0e0 solid;
    box-shadow: 0 1px 3px rgba(0,0,0,.5);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ebeae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebeae8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ebeae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeae8',GradientType=0 );
}
#check_order_block p input[type=submit]:hover { background: #ffffff; }

/*** 完成訂單 ***/
#finish_order_block { margin-top: 30px; padding: 60px 15px; background: rgba(0,0,0,.1); }
#finish_order_block p { margin-bottom: 15px; }
#finish_order_block .message { text-align: center; font-size: 32px; color: #434343; padding-top: 90px; padding-bottom: 30px; background: url('../images/icon_like.png') center top no-repeat; }
#finish_order_block p .button {
    display: block;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
    color: #6d6d6d;
    font-size: 26px;
    border-radius: 8px;
    border: 1px #e0e0e0 solid;
    box-shadow: 0 1px 3px rgba(0,0,0,.5);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ebeae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebeae8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ebeae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeae8',GradientType=0 );
    text-decoration: none;
}
#finish_order_block p .button:hover { background: #ffffff; }

/*** 收件夾 ***/
.mail_item { display: block; margin: 10px 0; background: #f2f2f2; border: 2px #c93b3a solid; }
.mail_title { background: #ffffff; height: 70px; line-height: 40px; padding-top: 10px; font-size: 28px; color: #434343; cursor: pointer; overflow : hidden; text-overflow : ellipsis; white-space : nowrap; }
.mail_title:before { content: '●'; color: #c93b3a; padding: 0 10px; }
.mail_title.active:before { content: '●'; color: #c0c0c0; padding: 0 10px; }
.mail_title .mail_date { display: block; line-height: 30px; text-align: right; font-size: 18px; padding-right: 15px; color: #a0a0a0; }
.mail_content { display: none; padding: 20px; color: #434343; font-size: 24px; border-top: 1px #c0c0c0 solid; }
.mail_content.opened { display: block; }

/*** 歷史訂單 ***/
.order_item { display: block; margin: 0; background: #f2f2f2; border: 2px #e3e3e3 solid; border-top: none; }
.order_item:first-child { margin-top: 10px; border-top: 2px #e3e3e3 solid; }
.order_item:last-child { margin-bottom: 10px; }
.order_title { background: #ffffff; height: 80px; line-height: 45px; padding: 10px 15px; font-size: 26px; color: #434343; cursor: pointer; }
.order_title span { display: inline-block; width: 50%; padding: 0; color: #c93b3a; }
.order_title span.bill_date:before { content: '◎ 購買日期：'; font-size: 22px; }
.order_title span.ship_date { text-align: right; }
.order_title span.ship_date:before { content: '◎ 運送日期：'; font-size: 22px; }
.order_title span.order_summary { display: block; width: auto; line-height: 35px; text-align: right; font-size: 28px; color: #434343; }
.order_title span.order_summary:before { content: '總價：$'; font-size: 20px; }
/*.mail_title:before { content: '●'; color: #c93b3a; padding: 0 10px; }
.mail_title .mail_date { display: block; line-height: 30px; text-align: right; font-size: 18px; padding-right: 15px; color: #a0a0a0; }*/
.order_content { display: none; padding: 0; color: #434343; font-size: 26px; }
.order_content.opened { display: block; }
.order_content_sub { border-top: 2px #e3e3e3 solid; padding: 15px 30px; }
.order_content_sub .item_title { overflow : hidden; text-overflow : ellipsis; white-space : nowrap; }
.order_content_sub .normal_price:before { content: '價格：'; }
.order_content_sub .special_price:before { content: '特價：'; }
.order_content_sub .activity_price:before { content: '限量價：'; }
.order_content_sub .remainder_num:before { content: '剩餘數量：'; }
.order_content_sub .original_price { text-decoration: line-through; }
.order_content_sub .original_price:before { content: '原價：'; }
.order_content_sub .amount:before { content: '數量：'; }
.order_content_sub .quantity:before { content: '小計：'; }
.order_content_sub table { font-size: 20px; }
.order_content_detail { margin: 15px 0; padding: 10px 0; background: #ffffff; display: none; }
.order_content_detail table { font-size: 16px; }
.order_content_detail th { width: 15%; }

/*** 修改密碼 ***/
#editpassword_block { margin-top: 30px; padding: 30px 15px; background: rgba(0,0,0,.1); }
#editpassword_block p { height: 80px; border: 1px #cccccc solid; border-radius: 3px; margin-bottom: 15px; background: rgba(255,255,255,.4) url('../images/bg_label.png') center left no-repeat; box-shadow: 0 0 2px rgba(0,0,0,.3) inset; overflow: hidden; }
#editpassword_block p label { display: block; float:left; padding-left: 25px; width: 160px; height: 80px; line-height: 80px; font-size: 30px; color: #c93b3a; }
#editpassword_block p input[type=password] { display: block; float:right; width: 100%; height: 100%; background: none; font-size: 28px; }
#editpassword_block p input[type=password]:focus {outline: medium; }
#editpassword_block p:last-child { background: none; border: none; box-shadow: none; text-align: center; padding-top: 20px; height: auto; overflow: visible; }
#editpassword_block p input[type=submit] {
    display: block;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    cursor: pointer;
    padding: 5px 0;
    color: #6d6d6d;
    font-size: 26px;
    border-radius: 8px;
    border: 1px #e0e0e0 solid;
    box-shadow: 0 1px 3px rgba(0,0,0,.5);
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ebeae8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebeae8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ebeae8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ebeae8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebeae8',GradientType=0 );
}
#editpassword_block p input[type=submit]:hover {
    background: #ffffff;
}

/*** 共用 ***/

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #d16e6c;
}